# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "验证错误: 指定的适配器无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "验证错误: 指定的 AQN 无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "验证错误: 指定的 WWNN 无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "验证错误: 指定的 WWPN 无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "验证错误: 指定的传输类型无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "验证错误: 指定的 IP 地址无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "验证错误: 指定的端口号无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "验证错误: 指定的子系统 NQN 无效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "验证错误: 指定的连接模式无效"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "验证插件错误: RDC 连接在 SINGLE_SUBSYSTEM 模式下无效。"
